using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Entity_FrameWork
{
    public partial class PrintCustomer : Form
    {
        public PrintCustomer()
        {
            InitializeComponent();
        }
        Entity_FrameWorkEntities5 MyModel = new Entity_FrameWorkEntities5();
        private void PrintCustomer_Load(object sender, EventArgs e)
        {
            Table_CustomerBindingSource.DataSource = MyModel.Table_Customer.ToList();

            this.reportViewer_Customer.RefreshReport();
        }
    }
}
